package com.dbnt.kcgfilemanager.mapper;

import com.dbnt.kcgfilemanager.model.Board;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface BoardMapper {
  List<Board> selectContentList(Board board);
  Integer selectContentListCnt(Board board);
}
